Subject: bug#24395: auto-revert-remote-files freezes emacs (Windows 64-bit)

From: Michael Albinus <[email-masked]>
Date: Fri, 09 Sep 2016 09:55:06 +0200

Andreas Nilsson <[email-masked]> writes:

Hi Andreas,

> This happens for me on two different computers, Windows 10 and Windows
> 8.1. I don’t know what more info to provide than “it happens”, I can
> provide stacktraces on some scenarios but not on all since C-g doesn’t
> work all the time.

Could you, please, provide more details? Which Emacs version are you
using?

Is it reproducible? In case of yes, do you have a recipe that we
could reproduce it? Do you apply auto-revert-mode on buffers related to
remote files?

Does it also happen when you start "emacs -Q", that means with out
evaluating your .emacs or init.el file?

Thanks, and best regards, Michael.